count: 7
next: null
previous: null
results:
- bed_filename: macs/DAMO/EXP040985.embryos_late_blastula.SOX2/EXP040985.embryos_late_blastula.SOX2.MA0142.1.damo.bed
  fasta_filename: macs/DAMO/EXP040985.embryos_late_blastula.SOX2/EXP040985.embryos_late_blastula.SOX2.MA0142.1.damo.fa
  folder:
    folder: EXP040985.embryos_late_blastula.SOX2
    references:
    - identifier: PUBMED:23950494
    - identifier: GEO:GSE39780
    - identifier: GEO:GSM978984
    - identifier: GTRD:EXP040985
    samples:
    - biological_condition: ''
      cell:
        title: embryos, late blastula
    species:
      name: Danio rerio
    tf_name: SOX2
  jaspar_id: MA0142.1
  profile_name: Pou5f1::Sox2
  synonyms:
  - NF-A3
  - Oct-3
  - Oct-3/4
  - Oct-4
  - Oct3
  - Oct3/4
  - Oct4
  - Otf-3
  - Otf-4
  - Otf3
  - Otf3-rs7
  - Otf3g
  - Otf4
  - POU domain class 5 transcription factor 1 transcript variant 2 oct4b'
  - POU domain class 5 transcription factor 1 transcript variant 3 oct4b
  - POU domain, class 5, transcription factor 1
  - SRY (sex determining region Y)-box 2
  - SRY-box containing gene 2
  - Sox-2
  - lcc
  - octamer-binding protein 3
  - octamer-binding protein 4
  - octamer-binding transcription factor 3
  - octamer-binding transcription factor 4 alternative
  - transcription factor SOX-2
  - ysb
- bed_filename: macs/DAMO/EXP040985.embryos_late_blastula.SOX2/EXP040985.embryos_late_blastula.SOX2.MA0143.4.damo.bed
  fasta_filename: macs/DAMO/EXP040985.embryos_late_blastula.SOX2/EXP040985.embryos_late_blastula.SOX2.MA0143.4.damo.fa
  folder:
    folder: EXP040985.embryos_late_blastula.SOX2
    references:
    - identifier: PUBMED:23950494
    - identifier: GEO:GSE39780
    - identifier: GEO:GSM978984
    - identifier: GTRD:EXP040985
    samples:
    - biological_condition: ''
      cell:
        title: embryos, late blastula
    species:
      name: Danio rerio
    tf_name: SOX2
  jaspar_id: MA0143.4
  profile_name: SOX2
  synonyms:
  - ANOP3
  - MCOPS3
  - SRY (sex determining region Y)-box 2
  - SRY-box 2
  - SRY-box transcription factor 2
  - SRY-related HMG-box gene 2
  - sex determining region Y-box 2
  - transcription factor SOX-2
  - transcription factor SOX2
- bed_filename: macs/DAMO/EXP041000.10S_embryo.TBX6/EXP041000.10S_embryo.TBX6.MA1567.1.damo.bed
  fasta_filename: macs/DAMO/EXP041000.10S_embryo.TBX6/EXP041000.10S_embryo.TBX6.MA1567.1.damo.fa
  folder:
    folder: EXP041000.10S_embryo.TBX6
    references:
    - identifier: GEO:GSM1379661
    - identifier: PUBMED:25725067
    - identifier: GEO:GSE57332
    - identifier: GTRD:EXP041000
    samples:
    - biological_condition: ''
      cell:
        title: 10S embryo
    species:
      name: Danio rerio
    tf_name: TBX6
  jaspar_id: MA1567.1
  profile_name: TBX6
  synonyms:
  - SCDO5
  - T-box 6
  - T-box protein 6
  - T-box transcription factor 6
  - T-box transcription factor TBX6
- bed_filename: macs/DAMO/EXP041005.4_5_hpf_embryo.FOXH1/EXP041005.4_5_hpf_embryo.FOXH1.MA0479.1.damo.bed
  fasta_filename: macs/DAMO/EXP041005.4_5_hpf_embryo.FOXH1/EXP041005.4_5_hpf_embryo.FOXH1.MA0479.1.damo.fa
  folder:
    folder: EXP041005.4_5_hpf_embryo.FOXH1
    references:
    - identifier: GEO:GSE67648
    - identifier: PUBMED:25869585
    - identifier: GEO:GSM1652663
    - identifier: GTRD:EXP041005
    samples:
    - biological_condition: none
      cell:
        title: 4.5 hpf embryo
    species:
      name: Danio rerio
    tf_name: FOXH1
  jaspar_id: MA0479.1
  profile_name: FOXH1
  synonyms:
  - FAST-1
  - FAST1
  - TGF-beta/activin signal transducer
  - fast-2
  - forkhead activin signal transducer 2
  - forkhead activin signal transducer-1
  - forkhead box H1
  - forkhead box protein H1
  - hFAST-1
- bed_filename: macs/DAMO/EXP041006.4_5_hpf_embryo.FOXH1/EXP041006.4_5_hpf_embryo.FOXH1.MA0479.1.damo.bed
  fasta_filename: macs/DAMO/EXP041006.4_5_hpf_embryo.FOXH1/EXP041006.4_5_hpf_embryo.FOXH1.MA0479.1.damo.fa
  folder:
    folder: EXP041006.4_5_hpf_embryo.FOXH1
    references:
    - identifier: GEO:GSM1652664
    - identifier: PUBMED:25869585
    - identifier: GEO:GSE67648
    - identifier: GTRD:EXP041006
    samples:
    - biological_condition: Squint injection
      cell:
        title: 4.5 hpf embryo
    species:
      name: Danio rerio
    tf_name: FOXH1
  jaspar_id: MA0479.1
  profile_name: FOXH1
  synonyms:
  - FAST-1
  - FAST1
  - TGF-beta/activin signal transducer
  - fast-2
  - forkhead activin signal transducer 2
  - forkhead activin signal transducer-1
  - forkhead box H1
  - forkhead box protein H1
  - hFAST-1
- bed_filename: macs/DAMO/EXP041020.10_hpf_embryo_bud_stage.CTCF/EXP041020.10_hpf_embryo_bud_stage.CTCF.MA0139.1.damo.bed
  fasta_filename: macs/DAMO/EXP041020.10_hpf_embryo_bud_stage.CTCF/EXP041020.10_hpf_embryo_bud_stage.CTCF.MA0139.1.damo.fa
  folder:
    folder: EXP041020.10_hpf_embryo_bud_stage.CTCF
    references:
    - identifier: GEO:GSE84600
    - identifier: PUBMED:29158440
    - identifier: GEO:GSM2242561
    - identifier: GEO:GSM2242562
    - identifier: GTRD:EXP041020
    samples:
    - biological_condition: ''
      cell:
        title: 10 hpf embryo (bud stage)
    species:
      name: Danio rerio
    tf_name: CTCF
  jaspar_id: MA0139.1
  profile_name: CTCF
  synonyms:
  - 11 zinc finger transcriptional repressor
  - 11-zinc finger protein
  - CCCTC-binding factor
  - CCCTC-binding factor (zinc finger protein)
  - CFAP108
  - CTCFL paralog
  - FAP108
  - MRD21
  - transcriptional repressor CTCF
- bed_filename: macs/DAMO/EXP041072.10_hpf_embryo_bud_stage.CDX4/EXP041072.10_hpf_embryo_bud_stage.CDX4.MA1473.1.damo.bed
  fasta_filename: macs/DAMO/EXP041072.10_hpf_embryo_bud_stage.CDX4/EXP041072.10_hpf_embryo_bud_stage.CDX4.MA1473.1.damo.fa
  folder:
    folder: EXP041072.10_hpf_embryo_bud_stage.CDX4
    references:
    - identifier: PUBMED:24286030
    - identifier: GEO:GSE48254
    - identifier: GEO:GSM1173379
    - identifier: GTRD:EXP041072
    samples:
    - biological_condition: ''
      cell:
        title: 10 hpf embryo (bud stage)
    species:
      name: Danio rerio
    tf_name: CDX4
  jaspar_id: MA1473.1
  profile_name: CDX4
  synonyms:
  - caudal type homeobox 4
  - caudal type homeobox transcription factor 4
  - caudal-type homeobox protein 4
  - homeobox protein CDX-4
